"GoogleKitWebLoading" = "Po ngarkohet...";
"GoogleKitWebActionA11yLabel" = "Veprimet";
"GoogleKitWebBackA11yLabel" = "Prapa";
"GoogleKitWebCloseA11yLabel" = "Mbyll";
"GoogleKitWebForwardA11yLabel" = "Përpara";
"GoogleKitWebReloadA11yLabel" = "Ringarko";
